no one is safe ...

Sielco Sistemi Winlog

Advisory / Exploit: Sielco Sistemi Winlog Buffer Overflow <= v2.07.16 [Update: 02.07.2012]

Update - 22.06.2012: checked out the new version 2.07.16 and it is also vulnerable!

Internet Resources: